import { CONFIG } from 'src/global-config';
import ReturRekamPmView from 'src/sections/faktur/returPm/view/returPmRekamView';

const metadata = { title: `Retur Faktur PM - ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <ReturRekamPmView />
    </>
  );
}
